<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="bean"
            type="com.lukouguoji.module_base.bean.LoadingHandover" />
    </data>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="40dp">

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.carid ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.uld ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.fdate ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.fno ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.dest ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.weight ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.wbNo ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.pc ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1.5"
            android:background="@drawable/bg_border_excel"
            android:gravity="center"
            android:text='@{bean.cargoweight ?? ""}'
            android:textColor="#333"
            android:textSize="18dp" />

    </androidx.appcompat.widget.LinearLayoutCompat>
</layout>